a{
  text-decoration: none !important ;
  color: whitesmoke!important;
  &:hover{
    border-bottom: 1px solid whitesmoke;
  }
}
.nav-bar{
  padding: 20px;
  background: #434343;
  color: whitesmoke;
  &__info{

  }
  &__access{

    &--btn{
      &__text{

      }
    }
  }
}
//.item__link{
//  text-decoration: none !important;
//  color: whitesmoke;
//}


@media (max-width: 576px) {
 .nav-bar__info--item, .nav-bar__access--btn{
   margin-right: 0.2rem;
   font-size: 10px;
  }
 }

@media (min-width: 577px) {
  .nav-bar__info--item, .nav-bar__access--btn{
    margin-right: 0.25rem;
    font-size: 14px;
  }
}

//// Medium devices (tablets, 768px and up)
@media (min-width: 768px) {
  .nav-bar__info--item, .nav-bar__access--btn{
    margin-right: 0.5rem;
  }
}
//
//// Large devices (desktops, 992px and up)
@media (min-width: 992px) {
  .nav-bar__info--item, .nav-bar__access--btn{
    margin-right: 1rem;
  }
}

//// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {
  .nav-bar__info--item .nav-bar__access--btn{
    margin-rihgt: 1.5rem;
  }
}